CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 18.0.1284.63, Заштитени авторски права 1995-2013 Opera Software ASA. Сите права се задржани.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Заштитени авторски права 1995-2013 Opera Software ASA. Сите права се задржани.";
